/*--- Avanquest WebEasy Page Style ---*/


.cc61               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc63               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e9              { /* <div class="heading1whit... */
	position        : absolute;
	left            :   3.75pt;
	top             : 142.50pt;
	width           : 727.50pt;
	height          : 261.75pt;
	}
img#e8              {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
img#e7              {
	position        : absolute;
	left            : 190.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e6              { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             : 948.75pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
img#e5              {
	position        : absolute;
	left            :   0.00pt;
	top             : 551.25pt;
	width           : 735.00pt;
	height          : 375.00pt;
	}
img#e4              {
	position        : absolute;
	left            :  12.00pt;
	top             : 439.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e3              { /* <div class="title14white... */
	position        : absolute;
	left            : 171.00pt;
	top             : 426.00pt;
	width           : 310.50pt;
	height          :  86.25pt;
	}
div#e2              {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 313.50pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :1016.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
